.play-icon-div .play-icon {
  position: absolute;
  opacity: 1;
  transition: all 0.3s ease;
  transform: scale(1);
}

.play-icon-div .play-icon-hover {
  position: absolute;
  opacity: 0;
  transition: all 0.3s ease;
  transform: scale(0.9);
}

.play-icon-div:hover .play-icon {
  opacity: 0;
  transform: scale(0.9);
}

.play-icon-div:hover .play-icon-hover {
  opacity: 1;
  transform: scale(1);
}

.play-icon-div {
  position: absolute;
  right: 40px;
  top: 20px;
  cursor: pointer;
  z-index: 1;
  width: 80px;
  height: 80px;
}
.play-icon-div svg {
  width: 80px;
  height: 80px;
}

.hero-coming-soon {
  position: absolute;
  right: 90px;
  top: 50%;
  transform: translateY(-50%);
  color: var(--base-white);
  /*width: 100px;*/
  width: max-content;
  font-size: 0.9rem;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
  text-align: right;
  pointer-events: none;
}

.play-icon-div:hover .hero-coming-soon {
  visibility: visible;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .hero-coming-soon {
    right: 65px;
    font-size: 0.8rem;
  }

  .play-icon-div img,
  .play-icon-div {
    width: 50px;
    height: 50px;
  }

  .play-icon-div {
    width: 60px;
    height: 60px;
    right: 20px;
  }
  .play-icon-div svg {
    width: 60px;
    height: 60px;
  }
}
